
h1 {
	padding-left : 3em;
    font-size :4vw;
	font-family: lato;
}
h3	{
	font-family: lato;
	font-size : 3vw;
	padding = 10px;
}
pre {
    font-family: lato;
    font-size: 2vw;
}
pre.guest{
	font-family: lato;
	font-size : 15px;
}
div.mainPage{
	background-color: rgba(249,95,98,0.42);
	padding-bottom : 5em;
	
}
#1 {
	background-color : rgba(255,186,92,0.12);
	margin : 20px;
}
img.hobby{
	height : 170px;
	width  : 300px;
}

span {
	background-color:rgba(206,19,48,0.44);
	border-width : 50px;
}
.click{
    background-color: Black;
    height :60px;
	width: 210px;
	border :none;
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 27px;
	cursor: pointer;
}
.accordion {
	background-color:rgba(206,19,48,0.44);
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.panel {
    padding: 0 18px;
    background-color : rgba(255,186,92,0.12);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  /* Add animation to "page content" */
  .animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
  }
  
  @-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
  }
  
  @keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
  }
  
  #myDiv {
    display: none;
  }
